<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>Page 3</title>
  <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>
  <h2>Page 3 of the application</h2>

  <h3>Debugging Transitions</h3>

  <p>If you open in an editor the file
  <em>config/const.Debug.php</em> you will see there a constant
  named <em>DEBUG_GOTO</em>. Make it <em>true</em> and notice that
  each time that you make a transition you get an alert about
  it.</p>

  <p>Go To 
  [ <a href="javascript:GoTo('page1.html')">Page 1</a> 
  | <a href="javascript:GoTo('page2.html')">Page 2</a> 
  | Page 3
  ]</p>

  <a href="javascript:history.back()"><img src="img/back.png" alt="Back" border="0" /></a>
  <a href="{{APP_URL}}"><img src="img/home.png" alt="Home" border="0" /></a>
</body>
</html>
